body {
    width: 1200px;
    margin: 0 auto;
}

body #main {
    padding: 20px 0;
}

.logo {
    padding: 10px 20px;
    color: #fbfbfb;
    background: #009688;
    border-radius: 3px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.square {
    width: 100px;
    height: 100px;
    background: #009688;
    margin: 8px;
    text-align: center;
    font-size: 24px;
    line-height: 2;
}

.fileUpload {
    margin: 0 auto;
}

.tac {
    text-align: center;
}

.previewImg {
    width: 560px;
    height: 360px;
}

.previewImg-wx {
    width: 560px;
    height: 760px;
}


.loading {
    height: 320px;
}

.loading img {
    width: auto;
    height: auto;
    max-width: 95%;
    max-height: 95%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    background: green;
}

.loading-text {
    margin: 0 auto;
    width: 440px;
}

.indexBtn {
    text-align: center;
    height: 320px;
}

.indexBtn button {
    margin-top: 120px;
}

.previewImg .btn {
    margin: 18%;
}

.previewImg-wx .btn {
    margin: 50% 18%;
}

.previewImg img {
    width: auto;
    height: auto;
    max-width: 95%;
    max-height: 95%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    background: green;
}

.previewImg-wx img {
    width: auto;
    height: auto;
    max-width: 95%;
    max-height: 95%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    background: green;
}

.message .tab2 {
    padding-left: 32px;
}

.message .tab5 {
    padding-left: 80px;
}

.notice {
    text-align: center;
    padding: 4px;
    font-size: 16px;
    color: #666;
}

.message {
    /*text-align: center;*/
    font-size: 16px;
    color: #999;
    margin: 30px 0 10px;
    padding: 40px 50px 35px;
}

.message span {
    line-height: 2;
}

.message bold {
    color: red;
}


.markdown {
    color: #999;
}

.markdown-textarea {
    width: 100%;
    resize: none
}

.bigImg {
    width: auto;
    height: auto;
    max-width: 100%;
    /*max-height: 95%;*/
    position: absolute;
    left: 0;
    /*right: 0;*/
    /*bottom: 0;*/
    top: 0;
    margin: auto;
    background: green;
}

.cred {
    color: red;
}

footer {
    color: #fbfbfb;
    background: #009688;
    text-align: center;
    padding: 8px 0;
    clear: both;
}

footer span {
    margin-left: 20px;
}

/*******************************/

.border1 {
    border: 1px dashed #b2b2b2;
}

.mt4 {
    margin-top: 4px
}

.mt5 {
    margin-top: 5px
}

.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px
}

.mt20 {
    margin-top: 20px
}

.mt30 {
    margin-top: 30px
}

.mt40 {
    margin-top: 40px
}

.mt50 {
    margin-top: 50px
}

.mt60 {
    margin-top: 60px
}

.mt100 {
    margin-top: 100px
}


.mt150 {
    margin-top: 150px
}

.mt200 {
    margin-top: 200px
}

.mt300 {
    margin-top: 300px
}

.mt400 {
    margin-top: 400px
}

.mb4 {
    margin-bottom: 4px
}

.mb5 {
    margin-bottom: 5px
}

.mb10 {
    margin-bottom: 10px
}

.mb15 {
    margin-bottom: 15px
}

.mb20 {
    margin-bottom: 20px
}

.mb30 {
    margin-bottom: 30px
}

.mb40 {
    margin-bottom: 40px
}

.ml5 {
    margin-left: 5px
}

.ml10 {
    margin-left: 10px
}

.ml15 {
    margin-left: 15px
}

.ml20 {
    margin-left: 20px
}

.ml30 {
    margin-left: 30px
}

.mr5 {
    margin-right: 5px
}

.mr10 {
    margin-right: 10px
}

.mr15 {
    margin-right: 15px
}

.mr20 {
    margin-right: 20px
}

.mr30 {
    margin-right: 30px
}


.wd10 {
    width: 10%
}

.wd15 {
    width: 15%
}

.wd25 {
    width: 25%
}

.wd60 {
    width: 60%
}

.pt10 {
    padding-top: 10px;
}


.pt16 {
    padding-top: 16px;
}

